Comodo Internet Security < 5.10 kernel ImageBase Executable Handling Remote DoS

This script is Copyright (C) 2012-2016 Tenable Network Security, Inc.


Synopsis :

The remote Windows host has an antivirus application installed that
is affected by a denial of service vulnerability.

Description :

The version of Comodo Internet Security installed on the remote
Windows host is affected by a denial of service vulnerability due to
the way the application handles specially crafted 32-bit Portable
Executable (PE) files with a kernel ImageBase value.

See also :

http://seclists.org/bugtraq/2012/Apr/138
http://www.comodo.com/home/download/release-notes.php?p=anti-malware

Solution :

Upgrade to Comodo Internet Security 5.10 or later.

Risk factor :

Medium / CVSS Base Score : 4.9
(CVSS2#AV:L/AC:L/Au:N/C:N/I:N/A:C)
CVSS Temporal Score : 4.0
(CVSS2#E:F/RL:OF/RC:C)
Public Exploit Available : true

Family: Windows

Nessus Plugin ID: 58952 ()

Bugtraq ID: 53163

CVE ID: CVE-2012-2273

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now